html {
    font-size: 62.5%;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-size-adjust: 100%;
}
@font-face{
   font-display:swap;
}

body {
    color: $black;
    font-weight: 400;
    font-size: 1.4rem;
    font-family: 'Asap', sans-serif;
}

$nid-font: 'Mulish', sans-serif;
$font: 'Asap', sans-serif;

input,
select,
option,
textarea,
label {
    font-weight: 300;
    font-family: $font
}

button {
    font-family: $font;
}

p {
    color: $txt;
    font-family: $font;
    font-style: normal;
    font-weight: normal;
    font-size: 2rem;
    line-height: 150%;
    margin-bottom: 1rem;

    strong {
        color: $black;
        font-weight: 900
    }

    @media only screen and (max-width: 991px) {
        font-size: 1.8rem;
    }

    @media only screen and (max-width: 768px) {
        font-size: 1.6rem;
    }
}

li {
    color: $txt;
    font-family: $font;
    font-style: normal;
    font-weight: normal;
    font-size: 2rem;
    line-height: 150%;
    margin-bottom: 1rem;
    margin-bottom: 0rem;

    @media only screen and (max-width: 991px) {
        font-size: 1.8rem;
    }

    @media only screen and (max-width: 768px) {
        font-size: 1.6rem;
    }

    strong {
        color: $black;
        font-weight: 900
    }
}

h1 {
    font-family: $font;
    font-style: normal;
    font-weight: bold;
    font-size: 5.5rem;
    line-height: 108%;
    position: relative;

    @media only screen and (max-width: 767px) {}
}

.typo1::before {
    content: '';
    @include abs-block;
    width: 80px;
    height: 5px;
    background: $orange;
    bottom: -1rem;
    left: 50%;
    margin-left: -4rem;
}

.typo1 {
    margin-bottom: 2rem
}

.typo2a::after {
    content: '';
    @include rel-block;
    width: 80px;
    height: 5px;
    background: $orange;
    margin: 0 auto;
    margin-top: 2rem;
    margin-bottom: 2rem;
}

.typo2::after {
    content: '';
    @include rel-block;
    width: 80px;
    height: 5px;
    background: $orange;
    margin: 2rem 0;
}

h2 {
    font-family: $font;
    font-style: normal;
    font-weight: bold;
    font-size: 3.5rem;
    line-height: 120%;
    position: relative;
    color: $brand;

    @media only screen and (max-width: 991px) {
        font-size: 2.8rem;
    }
    @media only screen and (max-width: 768px) {
        font-size: 2.5rem;
    }
}

h3 {
    font-family: $font;
    font-style: normal;
    font-weight: bold;
    font-size: 3.5rem;
    line-height: 112%;
    color: $brand;

    @media only screen and (min-width: 1400px) {
    
    }

    @media only screen and (max-width: 991px) {
        font-size: 2.6rem;
    }
    @media only screen and (max-width: 768px) {
        font-size: 2.3rem;
    }

}

h4 {
    font-family: $font;
    font-style: normal;
    font-weight: bold;
    font-size: 2.5rem;
    line-height: 117%;

    @media only screen and (max-width: 991px) {
        font-size: 2.2rem;
        br {display: none}
    }

    @media only screen and (max-width: 768px) {
        font-size: 1.9rem;
    }
}